Subject: Trainer Candidate - Sakshi Demla
From: Sakshi Demla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 05:29:54 -0400

| | Tech Support Test

Name | Sakshi Demla
E-mail | [email-masked]
Phone Number | (+91) 9992791216
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kaithal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cargaison | Customer service executive | 22 April 2021 | 47500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Hi,  I was working as Customer service executive in US based logistics company. So I was responsible for giving timely updates to customers and brokers for all the pickups, deliveries and loads in transit. Making  reports on overall performance of assigned customers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember this one time I was told to train a new joinee and he was like question machine. He used to ask a lot of queries and sometimes this thing frustrated me, but then I remembered my initial days and felt guilty about my reaction. So I've become way more patient and developed a good understanding.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is just doing tasks assigned to you by your manager, solving queries, taking follow ups and the same normal protocal but a great customer service is treating that customer like king/queen. Developing a good trust, understanding that they feel super connected to you and can be releaible on you. Everyone does provide normal services but knowing beforehand what your customer will need next is what I call great customer service.
What according to you makes you a good candidate for this position? | I've learnt a lot in past 2 years in this customer relations/service profile and I want to see myself grow in this particular domain. Ive done a lot of mistakes and always learnt from them. So this learner attitude is something that keeps all of us growing. This attitude of me is something that could make me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |